package com.vetti.common.enums;

/**
 * 填充类型CODE
 * @author wangxiangshun
 */
public enum FillTypeEnum {

    INSERT("INSERT", "新增"), UPDATE("UPDATE", "修改");

    private final String code;
    private final String info;

    FillTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
